/* CSS Document */
.table-section {text-align: center;}
.bb-table {display: table; margin-left: auto; margin-right: auto; border-left: 1px solid #999; border-top: 1px solid #999; text-align: left; font-size: .8em;}
.bb-table-row {display: table-row; }
.bb-table-header {background-color: #003057; font-size: 1.2em; font-weight: bold; color: #fff;}
.bb-table-cell {display: table-cell; padding:10px; border-right: 1px solid #999; border-bottom: 1px solid #999; width: 200px;}
.column-1-hightlight .bb-table-rows .bb-table-cell:first-child {background-color: #e2e0e0; font-weight: bold;}
.bb-footnote {font-size: .75em; line-height: 1.2em; text-align: left; padding-top:6px;}
@media(max-width:1000px){
	.bb-table-cell {width: auto;}
}
@media(max-width:500px){
	.bb-table {font-size: .7em;}
	.bb-table-cell {padding:5px;}
}